<?xml version="1.0" encoding="utf-8"?><selector xmlns:android="http://schemas.android.com/apk/res/android">

   <!--  <item android:drawable="@drawable/camera_back_default" android:state_pressed="false"></item>
    <item android:drawable="@drawable/camera_back_press" android:state_pressed="true"></item> -->
    <!-- <item android:drawable="@drawable/chat_bottom_send_normal" android:state_pressed="false"></item>
    <item android:drawable="@drawable/chat_bottom_send_pressed" android:state_pressed="true"></item> -->
    
     <item android:drawable="@drawable/chat_bottom_send_pressed"  android:state_checked="true"/>
    <item android:drawable="@drawable/chat_bottom_send_normal" android:state_checked="false" />
    <item android:drawable="@drawable/chat_bottom_send_normal"></item>
    <item android:drawable="@drawable/chat_bottom_send_normal" android:state_checkable="false"></item>
    
  <!--    <item android:drawable="@drawable/input_over"  android:state_checked="true"/>
    <item android:drawable="@drawable/login_input" android:state_checked="false" />
    <item android:drawable="@drawable/login_input"></item>
    <item android:drawable="@drawable/login_input" android:state_checkable="false"></item>    -->
<!--     <item android:button="@null" android:background="@drawable/chat_bottom_send_pressed"  android:state_checked="true"/>
    <item android:button="@null" android:background="@drawable/chat_bottom_send_normal" android:state_checked="false" />
    <item android:button="@null" android:background="@drawable/chat_bottom_send_normal"></item>
    <item android:button="@null" android:background="@drawable/chat_bottom_send_normal" android:state_checkable="false"></item>  --> 
</selector>